Subject: Final PRC Results
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 09:30:00 -0800 (PST)

Sally,

Attached is the final results from the meeting today.  These results DO NOT 
include the Analyst and Associates.  The spreadsheet contains an overall 
picture of the meeting today and a breakdown by organization (EOPS, EGM, 
EIM).  There are also four charts which display the overall meeting and the 
breakdowns as well.  I have sent a copy to Bob Hall which DOES NOT include 
the VP rankings.  Please let me know if you need any other data.  Great 
meeting today!  Have a wonderful weekend.

Anne Marie